package com.zj365.mime.adapter

import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.xty.base.adapter.BaseAdapter
import com.zj365.mime.R
import com.xty.network.model.VersionBean


class VersionAdapter: BaseAdapter<VersionBean>(R.layout.item_version) {
    override fun convert(holder: BaseViewHolder, item: VersionBean) {
        holder.setText(R.id.mVersionName,"中健三六五健康 ${item.name} 版本")
        holder.setText(R.id.mTvTime,item.createTime)
    }
}